[ubuntu-ar] FX5200 en Jaunty

Lucas Cardoso lcardoso at qbit.com.ar
Mon Apr 27 16:06:58 BST 2009



Marcelo Poli wrote:
> 
> La 5200 es bastante vieja.
> Tenía una instalada hace un tiempo pero ya no la tengo más como para 
> probar, pero en Intrepid me funcionaba con el Nvidia GLX 96[0].
> La búsqueda en Synaptic me da que son compatibles los 71, 96 y 173. Lo 
> más lógico sería que el 173 sea el mejor, pero si no funciona probá 
> retroceder un poco.
> 
> 

Los 96 si no me equivoco son para las MX y similares (toda placa previa 
a la linea 5xxx).

La linea FX entera funciona con el 173 pero no con el 180.

Y con el 180 funciona el resto.

Saludos!


-- 
Lucas Cardoso
Qbit S.A.
www.qbit.com.ar
lcardoso at qbit.com.ar
Tel/Fax: (54) 4139-6767
Av. San Martín 7386 (C1419ICX),
Buenos Aires, Argentina



More information about the Ubuntu-ar mailing list